Devel::Cover::Condition(3)

NAME
Devel::Cover::Condition - Code coverage metrics for Perl

VERSION
version 1.47

SYNOPSIS
 use Devel::Cover::Condition;

DESCRIPTION
Module for storing condition coverage information.

SEE ALSO
 Devel::Cover::Criterion

METHODS

BUGS
Huh?

LICENCE
Copyright 2001-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: https://pjcj.net